# Interface IMathFractionOptions

#### Hierarchy

- IMathFractionOptions

- Defined in file/paragraph/math/fraction/math-fraction.ts:7

#####
Index

### Properties

denominator
numerator

## Properties

### `Readonly` denominator

denominator: readonly MathComponent []

- Defined in file/paragraph/math/fraction/math-fraction.ts:9

### `Readonly` numerator

numerator: readonly MathComponent []

- Defined in file/paragraph/math/fraction/math-fraction.ts:8

Generated using TypeDoc